Version: sys-devel/binutils-hppa64 2.29.1:2.29.1

Depends On: >=sys-devel/patch-2.6.1 >=app-portage/elt-patches-20170422 sys-devel/gnuconfig >=sys-devel/binutils-config-3 sys-libs/zlib test? ( dev-util/dejagnu ) nls? ( sys-devel/gettext ) sys-devel/flex virtual/yacc >=sys-libs/binutils-libs-2.29.1

USE Flags:cxx multitarget nls static-libs test vanilla

Version: sys-devel/binutils-hppa64 2.29:2.29

Depends On: >=sys-devel/patch-2.6.1 >=app-portage/elt-patches-20170422 sys-devel/gnuconfig >=sys-devel/binutils-config-3 sys-libs/zlib test? ( dev-util/dejagnu ) nls? ( sys-devel/gettext ) sys-devel/flex virtual/yacc >=sys-libs/binutils-libs-2.29

USE Flags:cxx multitarget nls static-libs test vanilla

Version: sys-devel/binutils-hppa64 2.28.1:2.28.1

Depends On: >=sys-devel/patch-2.6.1 >=app-portage/elt-patches-20170422 sys-devel/gnuconfig >=sys-devel/binutils-config-3 sys-libs/zlib test? ( dev-util/dejagnu ) nls? ( sys-devel/gettext ) sys-devel/flex virtual/yacc >=sys-libs/binutils-libs-2.28.1

USE Flags:cxx multitarget nls static-libs test vanilla

Version: sys-devel/binutils-hppa64 2.28:2.28

Depends On: >=sys-devel/patch-2.6.1 >=app-portage/elt-patches-20170422 sys-devel/gnuconfig >=sys-devel/binutils-config-3 sys-libs/zlib test? ( dev-util/dejagnu ) nls? ( sys-devel/gettext ) sys-devel/flex virtual/yacc >=sys-libs/binutils-libs-2.28

USE Flags:cxx multitarget nls static-libs test vanilla

Version: sys-devel/binutils-hppa64 2.27:2.27

Depends On: >=sys-devel/patch-2.6.1 >=app-portage/elt-patches-20170422 sys-devel/gnuconfig >=sys-devel/binutils-config-3 sys-libs/zlib test? ( dev-util/dejagnu ) nls? ( sys-devel/gettext ) sys-devel/flex virtual/yacc >=sys-libs/binutils-libs-2.27

USE Flags:cxx multitarget nls static-libs test vanilla

Version: sys-devel/binutils-hppa64 2.26.1:2.26.1

Depends On: >=sys-devel/patch-2.6.1 >=app-portage/elt-patches-20170422 sys-devel/gnuconfig >=sys-devel/binutils-config-3 sys-libs/zlib test? ( dev-util/dejagnu ) nls? ( sys-devel/gettext ) sys-devel/flex virtual/yacc >=sys-libs/binutils-libs-2.26.1

USE Flags:cxx multitarget nls static-libs test vanilla

Version: sys-devel/binutils-hppa64 2.25.1:2.25.1

Depends On: >=sys-devel/patch-2.6.1 >=app-portage/elt-patches-20170422 sys-devel/gnuconfig >=sys-devel/binutils-config-3 zlib? ( sys-libs/zlib ) test? ( dev-util/dejagnu ) nls? ( sys-devel/gettext ) sys-devel/flex virtual/yacc >=sys-libs/binutils-libs-2.25.1

USE Flags:cxx multitarget nls static-libs test vanilla zlib

Version: sys-devel/binutils-hppa64 2.24:2.24

Depends On: >=sys-devel/patch-2.6.1 >=app-portage/elt-patches-20170422 sys-devel/gnuconfig >=sys-devel/binutils-config-3 zlib? ( sys-libs/zlib ) test? ( dev-util/dejagnu ) nls? ( sys-devel/gettext ) sys-devel/flex virtual/yacc >=sys-libs/binutils-libs-2.24

USE Flags:cxx multitarget nls static-libs test vanilla zlib

Version: sys-devel/binutils-hppa64 2.23.2:2.23.2

Depends On: >=sys-devel/patch-2.6.1 >=app-portage/elt-patches-20170422 sys-devel/gnuconfig >=sys-devel/binutils-config-3 zlib? ( sys-libs/zlib ) test? ( dev-util/dejagnu ) nls? ( sys-devel/gettext ) sys-devel/flex virtual/yacc >=sys-libs/binutils-libs-2.23.2

USE Flags:cxx multitarget nls static-libs test vanilla zlib

Version: sys-devel/binutils-hppa64 2.22:2.22

Depends On: >=sys-devel/patch-2.6.1 >=app-portage/elt-patches-20170422 sys-devel/gnuconfig >=sys-devel/binutils-config-3 zlib? ( sys-libs/zlib ) test? ( dev-util/dejagnu ) nls? ( sys-devel/gettext ) sys-devel/flex virtual/yacc >=sys-libs/binutils-libs-2.22

USE Flags:cxx multitarget nls static-libs test vanilla zlib

Version: sys-devel/binutils-hppa64 2.21.1-r1:2.21.1

Depends On: >=app-portage/elt-patches-20170422 sys-devel/gnuconfig >=sys-devel/binutils-config-3 zlib? ( sys-libs/zlib ) test? ( dev-util/dejagnu ) nls? ( sys-devel/gettext ) sys-devel/flex virtual/yacc >=sys-libs/binutils-libs-2.21.1

USE Flags:cxx multitarget nls static-libs test vanilla zlib

Version: sys-devel/binutils-hppa64 2.20.1:2.20.1

Depends On: >=app-portage/elt-patches-20170422 sys-devel/gnuconfig >=sys-devel/binutils-config-3 zlib? ( sys-libs/zlib ) test? ( dev-util/dejagnu ) nls? ( sys-devel/gettext ) sys-devel/flex virtual/yacc >=sys-libs/binutils-libs-2.20.1

USE Flags:cxx multitarget nls static-libs test vanilla zlib

Version: sys-devel/binutils-hppa64 2.19.1:2.19.1

Depends On: >=app-portage/elt-patches-20170422 sys-devel/gnuconfig >=sys-devel/binutils-config-3 zlib? ( sys-libs/zlib ) test? ( dev-util/dejagnu ) nls? ( sys-devel/gettext ) sys-devel/flex virtual/yacc >=sys-libs/binutils-libs-2.19.1

USE Flags:cxx multitarget nls static-libs test vanilla zlib

2.19.12.20.12.21.1-r12.222.23.22.242.25.12.26.12.272.282.28.12.292.29.1
"-* hppa""-* hppa""-* ~hppa""-* hppa""-* hppa""-* hppa""-* hppa""-* hppa""-* ~hppa""-* ~hppa""-* ~hppa""-* ~hppa""-* ~hppa"
comments powered by Disqus